Trending
View trending items and collections
Retrieves currently trending items in the marketplace based on various metrics.
Trending scores are calculated from:
Recent sales volume
Number of views and interactions
Price movements
Time-weighted activity
Use this endpoint to display popular items and identify market trends. Results are updated periodically and represent the most active items in the marketplace.
Responses
200
Trending items
application/json
trendScorenumberRequired
Trend score
volumenumberOptional
Trading volume
get/v1/trendings
GET /v1/trendings HTTP/1.1
Host: marketplace-api.decentraland.org
Accept: */*
200
Trending items
[
{
"item": {
"id": "text",
"name": "text",
"description": "text",
"image": "text",
"category": "text",
"rarity": "text",
"price": 1,
"owner": "text"
},
"trendScore": 1,
"volume": 1
}
]Last updated